hbase-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stack <st...@duboce.net>
Subject Re: Getting exceptions in fresh installment of hbase
Date Mon, 24 Mar 2014 18:14:41 GMT
On Mon, Mar 24, 2014 at 1:34 AM, Vimal Jain <vkjk89@gmail.com> wrote:
...

> Please help on this and also on whether to use hadoop 1.2.1 or hadop 1.1.2
> ?
>
>
You should use hbase 0.98.x and hadoop 2.x.
St.Ack

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message